» Ubuntu » Paquets

Error

two or more packages specified (yate-mysql hardy)